Subject: Hello
From: Leah Seki <[email-masked]>
To: [email-masked]
Date: Mon, 14 Oct 2019 15:11:13 +0800

Dear Miss Urvika

Good day this is Leah Cabrera Seki. How are you doing today? Miss, I would
just like to ask if do you offer home base work of viagogo bilingual miss?
I'm very much interested with working with viagogo miss. I am so sad and
sadden with the news and I also need a job for the upcoming knee
replacement surgery of my sister.

Thank you so much for your time upon reading my email Miss Urvika.

Sincerely Yours,
Leah Seki